@charset "utf-8";
/* CSS Document */


body {
	
	background-image:url(../image/body.gif);
	background-repeat:repeat-x;
	background-attachment:fixed;
	/*background-color:#FFFEFA;*/
	margin:auto;
	padding:20px 0 0 0;
	width:100%;	
	
}

#wrapper	{
	margin:auto;
	width:800px;
}

#headerGrad {
	background-image:url(../image/headergrad.gif);
	background-repeat:no-repeat;
	height:130px;
	margin-bottom:10px;
	width:800px;	
	
	
}

#header	{
	background-color:transparent;
	background-image:url(../image/bergamet.gif);
	background-repeat:no-repeat;
	min-height:204px;
	margin:auto;
	width:800px;
}

/* Navigation Section */

/*#navigation	{
	background-color:#FFF4B7;
	margin-left:-5px;
	width:180px;
}*/

#navigation	{
	background-color:#FFF4B7;
	/*margin-left:-5px;*/
	clear:both;
	height:22px;
	padding-top:5px;
	width:800px;
}

#navigation ul {
	display:inline;
	font:0.8em Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	list-style:none;	
	padding:0;
	margin:0;
		
}

#navigation li {display:inline; padding-right:5px;}

#navigation li a:link, #navigation li a:visited {
font-size: 1em;
display:inline;
padding: 0.4em 0 0.4em ;
border-left: 12px solid #FFED8C;
background-color: #FFF4B7;
color: #2C6700;
text-decoration: none;
}

#navigation li a:hover	{
	text-decoration:underline;
}

/* Left SideBar */

#leftSidebar {
	background-color:#FFF4B7;
	float:left;
	min-height:600px;
	width:180px;
}



#leftSidebar a:link	{
	color:#2C6700;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	text-decoration:none;
}

#leftSidebar a:visited	{
	color:#2C6700;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	text-decoration:underline;
}




/* Main Content */


#content	{
	background-color:#FFF;
	float:left;
	margin-bottom:20px;
	min-height:600px;
	padding:10px 20px 10px 20px;
	width:760px;
	
}

#contentHome	{
	float:left;
	min-height:600px;
	padding:0px 10px 10px 10px;
	width:360px;
	
}

/* Right Sidebar */


#rightSidebar	{
	border:1px dashed #2C6700;	
	float:right;
	min-height:390px;
	margin:0 0 0 20px;
	overflow:hidden;
	padding:5px;
	text-align:left;
	width:300px;
}

#rightSidebar p {font-family:Geneva, Arial, Helvetica, sans-serif; font-size:14px;padding:0 10px 10px 10px;}
#rightSidebar h2 {color:#2C6700;font-size:24px;text-alig:center;width:300px;}

/* Footer */

#footer	{
	background-color:#A6Cb45;
	color:#FFF;
	clear:both;
	height:50px;
	margin:auto;
	padding-top:5px;
	padding-left:5px;
	width:800px;

}

#footer p {
	font:Arial, Helvetica, sans-serif;
	position:relative;
	width:100%;

}

#footer span.goodlife	{
	position:absolute;
	bottom:0;
	right:0;
	padding: 2px 5px 0 5px;

}

#footer	a:link	{
color:#FFF;
font-size:0.9em;
text-decoration:none;
}

#footer a:visited {
	color:#FFF;
	font-size:0.9em;
	text-decoration:underline;
}


a img {border:none; padding-right:30px; }

p {font-family:Arial, Helvetica, sans-serif;font-size:14px; padding:0 0 10px 0;}

h1	{
	color:#2C6700;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:45px;
	margin:auto;
	text-align:center;
	width:700px;	

	}

h2	{
	color:#666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	margin:auto;
	text-align:center;
	width:700px;
	
}

h3 {color:#666;font-family:Georgia, "Times New Roman", Times, serif; text-align:center;}
h4 {font-family:Georgia, "Times New Roman", Times, serif;text-align:left;}

#content li {
	padding-top:10px;

}

#content ul {font-family:Arial, Helvetica, sans-serif;font-size:14px;display:block;list-style-type:none;}
#content ul li:before{content:"-"; position:relative; left:-5px;}
# content ul li{text-indent:-5px; }

td	{font-family:Arial, Helvetica, sans-serif;font-size:14px; padding:0 0 10px 0;}


a:link	{
	font:14px;

}

a:visited {
	font:14px;
}

.testimonial {
	border-bottom: 1px dashed #CCCCCC;
}

.tableBorder	{
	border:1px dashed #A6CB45;
	padding:10px;

}

.siteMapList a:link {
	font-size:1em;
	

}




.shadow {
	-moz-box-shadow: 3px 3px 4px #BFBA9E;
	-webkit-box-shadow: 3px 3px 4px #BFBA9E;
	box-shadow: 3px 3px 4px #BFBA9E;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BFBA9E')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BFBA9E');
}

.disclaimer {color:#999;font-size:11px;}
.rights {color:#999;font-size:11px; text-align:right;}